#featuredEvents .month .row:nth-of-type(odd) .table-row-title-text {
	background-color: #f2f2f2;
}

#featuredEvents .month .row:nth-of-type(odd) .table-row-date-text {
	background-color: #f2f2f2;
}

#featuredEvents .month .row:nth-of-type(odd) .table-row-time-text {
	background-color: #f2f2f2;
}

#featuredEvents .month .row:nth-of-type(even) .table-row-title-text {
	background-color: #FFFFFF;
	border-top: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}

#featuredEvents .month .row:nth-of-type(even) .table-row-date-text {
	background-color: #FFFFFF;
	border-top: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}

#featuredEvents .month .row:nth-of-type(even) .table-row-time-text {
	background-color: #FFFFFF;
	border-top: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}

#featuredEvents .month .row:first-child .table-row-title-text {
	border-top: 1px solid #dee2e6;
}

#featuredEvents .month .row:first-child .table-row-date-text {
	border-top: 1px solid #dee2e6;
}

#featuredEvents .month .row:first-child .table-row-time-text {
	border-top: 1px solid #dee2e6;
}

#featuredEvents .month .row:last-child .table-row-title-text {
	border-bottom: 1px solid #dee2e6;
}

#featuredEvents .month .row:last-child .table-row-date-text {
	border-bottom: 1px solid #dee2e6;
}

#featuredEvents .month .row:last-child .table-row-time-text {
	border-bottom: 1px solid #dee2e6;
}

#featuredEvents .month .row:hover .table-row-title-text {
	color: #212529;
	background-color: rgba(0, 0, 0, .075);
}

#featuredEvents .month .row:hover .table-row-date-text {
	color: #212529;
	background-color: rgba(0, 0, 0, .075);
}

#featuredEvents .month .row:hover .table-row-time-text {
	color: #212529;
	background-color: rgba(0, 0, 0, .075);
}

.table-row-title-text {
	font-family: ff-tisa-web-pro;
	font-style: italic;
	color: #000;
	font-weight: 900;
	font-size: 1.3rem;
	letter-spacing: .01rem;
	line-height: 1.5rem;
	border-left: 1px solid #dee2e6;
}

.table-row-date-text {
	font-weight: 900;
	font-family: freight-sans-pro, sans-serif;
	font-size: 1.2rem;
	text-transform: uppercase;
	font-variant: lining-nums;
	line-height: 1.5rem;
	display: flex;
	align-items: center;
}

.table-row-time-text {
	font-weight: 400;
	font-family: freight-sans-pro, sans-serif;
	font-size: 1.25rem;
	font-variant: lining-nums;
	text-transform: uppercase;
	line-height: 1.5rem;
	display: flex;
	align-items: center;
	border-right: 1px solid #dee2e6;
}